#gerencial-component button {
  margin: 0 0 15px;
}

#gerencial-component .top-gerencial {
  background-color: #fff;
  border-bottom: 2px solid #d1d1d4;
  border-radius: 2px;
  margin: 0 0 25px;
}

#gerencial-component .row-table,
#gerencial-component .top-row-geo {
  overflow: hidden;
}

#gerencial-component .top-row-geo {
  cursor: pointer;
}

#gerencial-component .width6 {
  width: 6%;
}

#gerencial-component .width10 {
  width: 10%;
}

#gerencial-component .width15 {
  width: 15%;
}

#gerencial-component .width20 {
  width: 20%;
}

#gerencial-component .width25 {
  width: 25%;
}

#gerencial-component .width30 {
  width: 30%;
}

#gerencial-component .ellipse {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

#gerencial-component .td-table,
#gerencial-component .th-table {
  float: left;
  padding: 10px;
}

#gerencial-component .top-gerencial .td-table {
  padding: 15px;
  text-align: center;
}

#gerencial-component .top-gerencial .td-table .center {
  border-right: 1px solid #c2d1e3;
  padding: 20px 0;
}

#gerencial-component .top-gerencial .total-unidades-texto {
  font-weight: bold;
  font-size: 22px;
  color: #31475f;
  display: inline-block;
  margin: 0 0 5px;
}

#gerencial-component .top-gerencial .total-unidades-texto .icon {
  width: 30px;
  height: 30px;
}

#gerencial-component .top-gerencial .total-unidades-texto span {
  line-height: 42px;
}

#gerencial-component .top-gerencial .title {
  font-size: 16px;
  color: #90a5b9;
  display: block;
  text-transform: uppercase;
}

#gerencial-component .top-gerencial .box-chart {
  width: 60px;
  height: 60px;
  margin: 0 auto 10px;
  display: inline-block;
  position: relative;
}

#gerencial-component .top-gerencial .box-chart div {
  width: 100%;
  height: 100%;
}

#gerencial-component .top-gerencial .box-chart .text-percent {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1;
  font-weight: bold;
  font-size: 16px;
  color: #31475f;
  display: flex;
  align-items: center;
  justify-content: center;
}

#gerencial-component .top-gerencial .legenda {
  font-size: 12px;
  color: #90a5b9;
  text-transform: uppercase;
}

#gerencial-component .top-gerencial .legenda b {
  font-size: 14px;
  color: #31475f;
  font-weight: bold;
  display: block;
}

#gerencial-component .top-gerencial .total-geral {
  background-color: #253e56;
  padding: 39px 15px;
}

#gerencial-component .top-gerencial .total-geral {
  font-weight: bold;
  color: #fff;
  text-transform: uppercase;
}

#gerencial-component .top-gerencial .total-geral .texto-total-geral {
  display: inline-block;
  margin: 0 0 5px;
}

#gerencial-component .top-gerencial .total-geral .texto-total-geral .icon {
  width: 40px;
  height: 40px;
}

#gerencial-component .top-gerencial .total-geral .texto-total-geral span {
  font-size: 28px;
  line-height: 45px;
}

#gerencial-component .top-gerencial .total-geral .texto-total-geral {
  font-size: 16px;
}

#gerencial-component .row-table.thead {
  background-color: #f4f5f8;
  border: 1px dashed #c2d1e3;
  border-left: 0;
}

#gerencial-component .th-table {
  font-weight: bold;
  font-size: 12px;
  color: #90a5b9;
  text-transform: uppercase;
}

#gerencial-component .th-table.first {
  border-left: 4px solid #c2d1e3;
}

#gerencial-component .row-geo {
  background-color: #fff;
  border-top: 1px dashed #c2d1e3;
  border-right: 1px dashed #c2d1e3;
}

#gerencial-component .row-geo:nth-child(2) {
  border-top: 0;
}

#gerencial-component .row-geo:last-child {
  border-bottom: 1px dashed #c2d1e3;
}

#gerencial-component .top-row-geo .td-table.first {
  border-left: 4px solid #a2cff5;
}

#gerencial-component .top-row-geo .ico-geo {
  float: left;
  width: 41px;
  height: 40px;
  margin: 0 15px 0 0;
}

#gerencial-component .top-row-geo .ico-geo.geo_co {
  background: url("../../../images/gerencial/geo_co.jpg") no-repeat center;
}

#gerencial-component .top-row-geo .ico-geo.geo_mg {
  background: url("../../../images/gerencial/geo_mg.jpg") no-repeat center;
}

#gerencial-component .top-row-geo .ico-geo.geo_ne {
  background: url("../../../images/gerencial/geo_ne.jpg") no-repeat center;
}

#gerencial-component .top-row-geo .ico-geo.geo_no {
  background: url("../../../images/gerencial/geo_no.jpg") no-repeat center;
}

#gerencial-component .top-row-geo .ico-geo.geo_rj_es {
  background: url("../../../images/gerencial/geo_rj_es.jpg") no-repeat center;
}

#gerencial-component .top-row-geo .ico-geo.geo_sp {
  background: url("../../../images/gerencial/geo_sp.jpg") no-repeat center;
}

#gerencial-component .top-row-geo .ico-geo.geo_sul {
  background: url("../../../images/gerencial/geo_sul.jpg") no-repeat center;
}

/* #gerencial-component .top-row-geo .info-geo {
    padding: 0 0 0 55px;
} */

#gerencial-component .top-row-geo .sigla-ge,
#gerencial-component .top-row-geo .total-pendencias {
  font-weight: bold;
  font-size: 16px;
  color: #3a6073;
  display: block;
  text-transform: uppercase;
  margin: 3px 0;
}

#gerencial-component .content-texto-pendencias {
  display: inline-block;
  margin: 0 auto;
}

#gerencial-component .content-texto-pendencias .texto {
  display: inline-block;
  margin: 3px 3px 0 0;
}

#gerencial-component .top-row-geo .total-pendencias {
  display: inline-block;
  margin: 3px 5px 0 0;
}

#gerencial-component .icon-smiley {
  width: 20px;
  height: 20px;
  display: inline-block;
}

#gerencial-component .top-row-geo .total-geo {
  font-size: 14px;
  font-weight: bold;
  color: #3a6073;
}

#gerencial-component .top-row-geo .total-geo .icon {
  width: 20px;
  height: 20px;
  margin: 0 5px 0 0;
}

#gerencial-component .top-row-geo .total-geo span {
  line-height: 27px;
}

#gerencial-component .top-row-geo .title-col {
  font-size: 10px;
  color: #90a5b9;
  font-weight: bold;
  text-transform: uppercase;
  margin: 0 0 10px;
  display: none;
}

#gerencial-component .content-geo-information {
  max-height: 500px;
  overflow-y: auto;
  display: none;
}

#gerencial-component .content-geo-information::-webkit-scrollbar-track {
  -webkit-box-shadow: 0;
  background-color: transparent;
}

#gerencial-component .content-geo-information::-webkit-scrollbar {
  width: 6px;
  background-color: transparent;
}

#gerencial-component .content-geo-information::-webkit-scrollbar-thumb {
  background-color: transparent;
}

#gerencial-component .content-geo-information:hover::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
  background-color: #f5f5f5;
}

#gerencial-component .content-geo-information:hover::-webkit-scrollbar {
  background-color: #f5f5f5;
}

#gerencial-component .content-geo-information:hover::-webkit-scrollbar-thumb {
  background-color: #000;
}

#gerencial-component .content-geo-information .row-table {
  border-bottom: 1px dashed #c2d1e3;
}

#gerencial-component .content-geo-information .row-table:last-child {
  border: 0;
}

#gerencial-component .content-geo-information .row-table .td-table {
  font-size: 12px;
  color: #31475f;
}

#gerencial-component .content-geo-information .row-table .td-table {
  margin-top: 3px;
}

#gerencial-component .content-geo-information .row-table label {
  color: #95a3b7;
  display: block;
  text-transform: uppercase;
  padding-top: 0px !important;
  margin-bottom: 0px !important;
}

#gerencial-component .content-geo-information .row-table .text {
  width: 100%;
  height: 17px;
  font-family: ProximaNova, sans-serif;
  font-size: 12px;
  font-weight: 600;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: left;
  color: #3b495e;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

#gerencial-component .content-geo-information .row-table p {
  text-align: justify;
}

#gerencial-component .barra-porcentagem {
  width: 100%;
  height: 5px;
  background-color: #e5edf4;
  margin: 10px 0 0;
  position: relative;
  border-radius: 2px;
}

#gerencial-component .content-geo-information .barra-porcentagem {
  margin: 0;
}

#gerencial-component .barra-porcentagem .content-bar {
  height: 5px;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1;
  border-radius: 2px;
}

/* ===== QUANDO A GEO FOR CLICADA ===== */

#gerencial-component .row-geo.active {
  margin: 30px 0;
  border-top: 4px solid #a2cff5;
  border-bottom: 0;
  border-right: 0;
  box-shadow: 0 0 3px 2px rgba(0, 0, 0, 0.2);
  transition: all 0.3s ease-in-out;
}

#gerencial-component .row-geo.not-active {
  transition: all 0.3s ease-in-out;
}

#gerencial-component .row-geo.active .top-row-geo {
  border-bottom: 1px solid #c2d1e3;
}

#gerencial-component .row-geo.active .top-row-geo .td-table.first {
  border-color: #fff;
}

#gerencial-component .row-geo.active .top-row-geo .title-col {
  display: block;
}

#gerencial-component .row-geo.active .top-row-geo .total-pendencias {
  margin: 2px 3px 0;
}

.box-multiples-options .top {
  background: url("../../../images/arrow.png") no-repeat 95% center #fff;
  height: 40px;
  border: 0;
  font-size: 14px;
  color: #95a3b7;
  padding: 10px 15px;
  margin: 0 !important;
  position: relative;
  z-index: 12;
  border-radius: 2px;
  box-shadow: inset -1px 0 0 0 #c5d0e1, inset 0 -1px 0 0 #c5d0e1,
    inset 1px 0 0 0 #c5d0e1, inset 0 2px 0 0 #afcef3;
}

.box-multiples-options .content-options {
  background-color: #fff;
  width: 100%;
  position: absolute;
  left: 0;
  top: 40px;
  z-index: 10;
  box-shadow: inset -1px 0 0 0 #c5d0e1, inset 0 -1px 0 0 #c5d0e1,
    inset 1px 0 0 0 #c5d0e1;
  display: none;
}

.box-multiples-options .content-options .options {
  font-size: 12px;
  color: #95a3b7;
  padding: 10px;
  cursor: pointer;
}

.box-multiples-options .content-options .options:hover {
  background-color: #f2f2f2;
}

.box-multiples-options .content-options .options.selected {
  background: url("../../../images/check-mark-hi.png") no-repeat 95% center
    #f2f2f2;
}
